Subject: Ackanomic Digest V1 #399
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest       Friday, December 13 1996       Volume 01 : Number 399

----------------------------------------------------------------------

Date: Thu, 12 Dec 1996 21:00:52 -0800 
From: David Thomas Fisher <[email-masked]>
Subject: Acka:  Proposal 1557 correction

When glancing through the proposal docket, I noticed that a couple of lines
were missing from my proposal, proposal 1557 (email reform), yes, very ironic.
Anyway, here is the complete text.

- ------- Forwarded Message

Proposal 1557
Email Reform Targets the Promoter and Tabulator
23 Skidoo (David Fisher)

This is a Grandiose proposal.
[This proposal is meant in no way to undermine either the current Promoter or
Tabultor, or to question the wisdom of past Promoters and Tabulators.  It
seems to me, however, that if people are going to keep joining the game, such
email reforms may be necessary to reduce the degree of trivilium.]

Amend rule 396 so that the duties of the Promoter read in full,

  (a) to accept proposal submissions from players,
  (b) to assign each proposal a number, and
  (c) to distribute proposals.  Proposals shall be issued in a single report,
  distributed with a maximum frequency of once per day, and a minimum
  frequency of one every three days.  Each report shall contain all proposals
  submitted since the last such report, in the order in which they were
  submited.  Each report shall also contain, at the head of the report, a
  "Proposal Ballot," consisting of a number of lines, each containing the
  number of the proposal associated with that line, and as much of the name of
  that proposal as will fit on that line.  [ie, a list of proposals contained
  in that report.  The function of this list is so that votes can be quickly
  and efficiently passed on to the tabulator.]

Amend rule 414, replacing

  (c) to report the acceptance or rejection of proposals, in the time order
  in which their voting periods ended.

with

  (c) to report the acceptance or rejection of proposals.  This information
  shall be issued in a single report, distributed with a maximum frequency of
  once per day and a minimum frequency of one every threee days.  Each report
  shall contain the tabulated information of all proposals whose voting period
  has ended since the last report, in the time order in which their voting
  periods ended.

23 Skidoo
- - --
David Fisher ([email-masked])
"Seduced, shaggy Samson snored./ She scissored short.  Sorely shorn,/ Soon
shackled slave, Samson sighed,/ Silently scheming/ Sightlessly seeking/ Some
savage, spectacular suicide."  - Stanislaw Lem, "The Cyberiad"

- ------- End of Forwarded Message

In case I was the only one to receive a message with lines missing, I'm sorry
for clogging up everone's mailboxes.

23 Skidoo

------------------------------

Date: Fri, 13 Dec 1996 00:10:41 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposals 1554-1563

Guy Fawkes wrote:
> 
> This docket of proposals is brought to you in the manner with which I
> could most easily comply with the enclosed Proposal 1557, should it
> pass.

Actually, P 1557 would not have had retroactive effect, so you could
have done it the old way.  I have a couple of observations:

1) Doing it this way, IMHO, makes it harder to respond to individual
proposals and voting results.  In addition to the user difficulty (it
took me much longer to edit it down to the text quoted), it
may give wilma a problem if one of these contains a few large proposals,
such as "Entities",  "Reorganization I", etc., all in one.  I don't know,
I know I've barfed sendmail at my site by sending huge packets, but I
run Solaris which is notorious for memory leaks in the OS code :(

2) It will make the Financier job harder, as right now I delete out
all the failures without tammany, then the failures with tammany, then
the passed ones which do not generate processing chips, but are written
by Malenkai and Guy Fawkes (electronic potato) then the ones with PC
and EP, then the EPs.  My job will be much harder and more error prone,
actually, as I cannot use this folder seperation technique I use now.  If
a seperate list could be set up that does it the old way, I would be fine
with that. 

3) If Reorganization I passes, it will not work due to the rule number
references.  Perhaps the spelling bee can take care of that.

4) It forces the Promoter to distribute at least one proposal every three
days, therefore he will have to write one every three days, if no one
submits one.  I guess thats not too bad, but it does not seem clean.

If e-mail volume is a problem, we should look at that issue on whole,
rather than a partial fix like this, which could make more work for the
functional officers, or give problems to those which are low on memory.
I remember when snowgod said he could not distribute "Entities" with its
voting results due to limited memory in his e-mail client.

Malenkai

------------------------------

Date: Thu, 12 Dec 1996 21:22:16 -0800
From: [email-masked] (John Martin Lotz)
Subject: Re: Acka: Proposals 1554-1563

- ----------
> From: Guy Fawkes <[email-masked]>
> To: [email-masked]
> Subject: Acka: Proposals 1554-1563
> Date: Thursday, December 12, 1996 8:46 PM
> 
> 
> This docket of proposals is brought to you in the manner with which I 
> could most easily comply with the enclosed Proposal 1557, should it 
> pass.  Personally, I like the gist, though not the details.  I have an 
> idea under which I could easily do both promoter and tabulator, but I 
> will be leaving for a long holiday in less than a week, and I would 
> consider it irresponsible of myself to take these duties and try a new 
> system without any time to get the bugs worked out.
> 
> The "ballot" described in P1557 would look like below:
> 
> #	Title					Your Vote
> 1554	Land Baroncy					y
> 1555	Minor Ownership Clarifications			y
> 1556	The 100, more or less, kaa Acka			y
> 1557	Email Reform					y
> 1558	Amend R 1502					y
> 1559	Summaries					n
> 1560	Journalistic Euthanasia				n	
> 1561	Press Ombudsman				n
> 1562	Stop Forehead Discrimination!			y
> 1563	Hat Box						y
> 
> 

------------------------------

End of Ackanomic Digest V1 #399
*******************************